.big-number {
  font-size: 2.5rem;
  font-weight: bold;
}

.big-number {
  font-size: 2.5rem;
  font-weight: bold;
}

.nav .collapse .nav-link {
  padding-left: 1.5rem;
}

.nav-item.dropdown > a {
  cursor: pointer;
}

@media (min-width: 992px) {
  .navbar-nav .dropdown:hover > .dropdown-menu {
    display: block;
    position: absolute !important;
  }
}

.navbar-nav .dropdown-menu .dropend:hover > .dropdown-menu {
  display: block;
}

.navbar-nav .dropdown-menu .dropend .dropdown-menu {
  position: absolute;
  top: 0;
  left: 99%;
}